## play-mp3.ps1 - Plays a sound file (MP3 format)

This script plays a sound file (in .MP3 file format).

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/play-mp3.ps1 [[-Filename] <String>] [<CommonParameters>]

-Filename <String>
    Specifies the path to the .MP3 file
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./play-mp3 C:\thunder.mp3

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of play-mp3.ps1*
